Error

two or more packages specified (liboce-modeling8 libsane-extras)